.message p {
    color: #FFFFFF;
    font-family: "record_laserblack", sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 1.8vw;
    text-align: center;
    line-height: normal;
    margin: 0;
    margin-top: 2.4vw;
}

.plain-ml-wrapper.firstMlistForm.mlistPage {
    max-width: 60%;
    margin: 8vw auto;
    margin-top: 0;
}

.thank_title a {
    color: #fff;
}

.plain-ml-wrapper.firstMlistForm.mlistPage .mlform .mlist-title {
    margin: 0 auto;
    margin-top: 3.7vw;
}

.plain-ml-wrapper.firstMlistForm.mlistPage .mlform .message {
    margin: 0 auto;
    margin-top: 2.4vw;
}

.plain-ml-wrapper.firstMlistForm.mlistPage .mlform>div .plain-ml-wrapper.firstMlistForm.mlistPage .mlform label,
.plain-ml-wrapper.firstMlistForm.mlistPage .mlform label.birthday {
    display: block;
    text-align: left;
    font-size: 1.667vw;
    text-transform: capitalize;
    padding-bottom: 0.6vw;
    letter-spacing: 0.06vw;
    color: #FFFFFF;
    font-family: "record_laserblack", sans-serif;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
}

input:focus {
    outline-width: 0;
}

.plain-ml-wrapper.firstMlistForm.mlistPage .mlform input:not([type="checkbox"]),
.plain-ml-wrapper.firstMlistForm.mlistPage .mlform select {
    font-size: 2.24375vw;
    font-style: normal;
    height: 2.9vw;
    box-sizing: border-box;
    cursor: pointer;
    box-shadow: none;
    font-family: "record_laserblack", sans-serif;
    font-weight: 800;
    font-style: normal;
    color: #FFFFFF;
    text-transform: uppercase;
    border-bottom: 0.21vw solid #FFFFFF;
}

input,
select {
    background: transparent;
    padding: 0;
    box-sizing: border-box;
    color: #000000;
    width: 100%;
    border: none;
    display: block;
    border-bottom: 0.208vw solid #FFFFFF;
}

.plain-ml-wrapper.firstMlistForm.mlistPage .mlform .dobMonth.fieldWrap,
.plain-ml-wrapper.firstMlistForm.mlistPage .mlform .dobDay.fieldWrap {
    width: 49%;
    display: inline-block;
    vertical-align: middle;
}

.plain-ml-wrapper.firstMlistForm.mlistPage .mlform label.goptin_checkbox {
    color: #888;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    text-align: left;
    font-size: 1.3vw;
    margin-top: 0;
    padding-left: 3vw;
    letter-spacing: 0.04vw;
    padding-bottom: 0;
    line-height: 2;
}
.plain-ml-wrapper.firstMlistForm.mlistPage .mlform label.goptin_checkbox a{

    color: #FFFFFF;
}
.plain-ml-wrapper.firstMlistForm.mlistPage .globaloptin [type="checkbox"]:not(:checked),
.globaloptin [type="checkbox"]:checked {
    position: absolute;
    left: 0px;
    width: 2vw;
    height: 2vw;
    z-index: 10;
    top: 0;
    opacity: 0;
    cursor: pointer;
    margin: 0;
    color: #FFFFFF;
}

.plain-ml-wrapper.firstMlistForm.mlistPage .terms {
    text-align: center;
}

.plain-ml-wrapper.firstMlistForm.mlistPage .terms a {
    font-size: 0.773vw;
    width: auto;
    display: inline-block;
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "record_laserblack", sans-serif;
    font-weight: 800;
    font-style: normal;
}

.plain-ml-wrapper.firstMlistForm.mlistPage .terms a:hover {
    text-decoration: underline;
}

.plain-ml-wrapper.firstMlistForm.mlistPage p.terms-message.fadeIn {
    position: relative;
    top: auto;
    bottom: auto;
    color: #000000;
    text-align: left;
    padding: 1vw;
    font-family: "record_laserblack", sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 0.773vw;
    background: #ffffff;
    text-transform: uppercase;
    width: 50%;
    margin: 0 auto;
}

form.mlistFormOne>div.submit {
    width: 35%;
    margin: 0 auto;
}

div.thankyou {
    font-size: 2.525vw;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 1vw;
    font-family: "record_laserblack", sans-serif;
    font-weight: 800;
    font-style: normal;
    color: #FFFFFF;
}



.fadeOut {
    display: none;
}

.logo {
    width: 15vw;
    margin: 1.5vw auto 0;
    text-align: center;
}

body {
    background: #000;
    margin: 0;
    overflow-x: hidden;
}

img {
    width: 100%;
    height: auto;
}

.logo a {
    display: block;
}

.logo a:hover {
    opacity: 0.6;
}

span.input-error {
    font-family: "record_laserblack", sans-serif;
    font-weight: 600;
    font-style: normal;
    color: #ff0000;
}

input.email.errored {
    border-color: #ff0000;
}

input#submitbutton:hover {
    opacity: 0.7;
}

.plain-ml-wrapper.firstMlistForm.mlistPage .mlform>div.terms {
    margin: 0.7vw auto 0;
}

form.mlistFormOne {
    margin: 0;
    max-width: 30vw;
    margin: 3vw auto 0 auto;
}

.globaloptin {
    position: relative;
    margin: 0vw auto;
    width: 100%;
    text-align: left;
}

.plain-ml-wrapper.firstMlistForm.mlistPage .globaloptin [type="checkbox"]:not(:checked),
.globaloptin [type="checkbox"]:checked {
    position: absolute;
    left: 0px;
    width: 2vw;
    height: 2vw;
    z-index: 10;
    top: 0;
    opacity: 0;
    cursor: pointer;
    margin: 0;
    -webkit-appearance: none;
    padding: 0;
}

.plain-ml-wrapper.firstMlistForm.mlistPage .mlform label.goptin_checkbox {
    color: #FFFFFF;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    text-align: left;
    font-size: 1vw;
    margin-top: 0;
    padding-left: 2vw;
    letter-spacing: 0.04vw;
    padding-bottom: 0;
    line-height: 1.2;
    cursor: pointer;
    font-family: "record_laserblack", sans-serif;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
}

.globaloptin [type="checkbox"]:not(:checked)+label:before,
.globaloptin [type="checkbox"]:checked+label:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 1.5vw;
    height: 1.5vw;
    border: 2px solid #fff;
    background: transparent;
    border-radius: 0px;
    box-sizing: border-box;
}

.globaloptin [type="checkbox"]:not(:checked)+label:after,
.globaloptin [type="checkbox"]:checked+label:after {
    content: "\2713";
    position: absolute;
    top: 0vw;
    line-height: 1.5vw;
    left: 0.3vw;
    font-size: 1.2vw;
    color: #fff;
    font-weight: 800;
    text-align: center;
    opacity: 0;
    transform: scale(0);
}

.plain-ml-wrapper [type="checkbox"]:checked+label:after {
    opacity: 1;
    transform: scale(1);
}

input#submitbutton {
    cursor: pointer;
    background: #FFFFFF;
    color: #000000;
    font-size: 2.34375vw;
    max-width: 11.71875vw;
    width: 100%;
    height: 3.6458333333333335vw;
    line-height: 3.6458333333333335vw;
    border: none;
    border-radius: 0;
}

.thankyou.fadeOut.fadeIn {
      display: block;
    min-height: 59vh;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}

.mlist-title {
    font-size: 3vw;
    color: #FFFFFF;
    text-align: center;
    font-family: 'record_laserblack';
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    font-style: normal;
    line-height: 1.1;
    margin: 0 auto;
    margin-top: 3.7vw;
}

.plain-ml-wrapper select {
    appearance: none;
    background: url("../assets/dropdownblack.png") no-repeat #FFFFFF;
    background-size: 2.5vw;
    background-position: 97%;
}

.plain-ml-wrapper.firstMlistForm.mlistPage p.terms-message.fadeIn a {
    color: #000000;
    text-transform: unset;
    text-decoration: underline;
}

.plain-ml-wrapper.firstMlistForm.mlistPage p.terms-message.fadeIn a:hover {
    text-decoration: none;
}

span.input-error {
    font-size: 1.2vw;
}
.globaloptin.c1 span.input-error {
    
    line-height: 3vw;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-text-fill-color: #FFFFFF;
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
    transition: background-color 5000s ease-in-out 0s;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #FFFFFF;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #FFFFFF;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #FFFFFF;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #FFFFFF;
}

br.desk {
    display: none;
}



form.mlistFormOne.mlform.singleform.twostep.singleStepForm>div {
    margin-top: 1.6vw;
}

.imageWrapper,
.rightWrapper {
    display: inline-block;
    width: 35%;
    vertical-align: middle;
}

.thankyouWrapper {
    display: block;
    width: 100%;
    margin-top: 13vw;
}



.imageWrapper {
    width: 100%;
    max-width: 14vw;
}

.textWrapper {
    font-size: 2.34375vw;
    color: #FFFFFF;
    line-height: 1;
}

a.preorder {
    cursor: pointer;
    background: #FFFFFF;
    color: #000000;
    font-size: 1.6145833333333333vw;
    max-width: 10.416666666666666vw;
    width: 100%;
    height: 2.8645833333333335vw;
    line-height: 2.8645833333333335vw;
    border: none !important;
    display: block;
    box-shadow: none;
    font-family: "record_laserblack", sans-serif;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
}

.preorder {
    margin: 0.78125vw auto;
}
.mlist-title.thank_title {
    margin-top: 8.5vw;
    font-size: 1.5vw;
    line-height: 1.5;
    min-height: 49vh;
}
.mlist-title.thank_title span{
    font-size: 1.25vw;
}

.leftflow {
    background: url(../assets/leftflow.svg) no-repeat;
    position: absolute;
    width: 5.989583333333333vw;
    height: 46.145833333333336vw;
    background-size: 100% auto;
    top: 4vw;
    left: 3.6vw;
}

.rightflow {
    background: url(../assets/leftflow.svg) no-repeat;
    position: absolute;
    width: 5.989583333333333vw;
    height: 46.145833333333336vw;
    background-size: 100% auto;
    top: 4vw;
    right: 3.6vw;
}

.copyRightWrapper span,
.copyRightWrapper a {
    font-size: 0.66875vw;
    text-transform: uppercase;
    color: #FFFFFF;
    line-height: 0.7320vw;
    letter-spacing: 0;
     font-family: 'record_laserblack';
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    display: inline-block;
}



br.footerMobBrk {
    display: none;
}

.copyRightWrapper a {
    margin: 0 0.1vw;
}

.copyRightWrapper {
    margin: 1vw auto;
    text-align: center;
}
.plain-ml-wrapper.firstMlistForm.mlistPage .mlform .mlist-title span {
    font-size: 1.5vw;    
    margin: 1vw auto;
    line-height: 1.2;
    display: block;
}
.copyRightWrapper a:hover {
    opacity: 0.7;
}
form.mlistFormOne.mlform.singleform.twostep.singleStepForm input.errored {
    border: 0.21vw solid #ff0000;
}
input:focus {
    outline: none;
  }
  .message p.message-description {
    font-weight: 400;
    font-size: 1vw;
    letter-spacing: 1px;
    margin-top: 1vw;
}

form.mlistFormOne>div input.errored~label::before {
    border-color: #EC3530 !important;
    border: 2px solid #EC3530 !important;
}

  @media only screen and (max-width:1023px), only screen and (max-width:1280px) and (orientation:portrait){

    .plain-ml-wrapper.firstMlistForm.mlistPage {
        max-width: 94%;
    }

    p.message-description {
        font-size: 6.666666666666667vw;
        margin-top: 7vw;
    }

    .logo {
        width: 50vw;
        margin: 10vw auto 0;
    }

    .plain-ml-wrapper.firstMlistForm.mlistPage .mlform>div.mlist-title {
        font-size: 9vw;
        margin: 0 auto;
    }

    .plain-ml-wrapper.firstMlistForm.mlistPage .mlform label,
    .plain-ml-wrapper.firstMlistForm.mlistPage .mlform label.birthday {
        font-size: 4vw;
    }

    .plain-ml-wrapper.firstMlistForm.mlistPage .mlform input:not([type="checkbox"]),
    .plain-ml-wrapper.firstMlistForm.mlistPage .mlform select {
        height: 10vw;
        font-size: 8vw;
        border-bottom: 0.9vw solid #FFFFFF;
        line-height: 10vw;
    }


    .plain-ml-wrapper.firstMlistForm.mlistPage .mlform label.goptin_checkbox {
        font-size:4vw;
        padding-left: 9vw;
        line-height: 5.8vw;
        width: auto;
    }


    .globaloptin [type="checkbox"]:not(:checked)+label:before,
    .globaloptin [type="checkbox"]:checked+label:before {
        width: 6vw;
        top: 1vw;
        height: 6vw;
        border: 2px solid #ff0000;
    }

    .globaloptin [type="checkbox"]:not(:checked)+label:after,
    .globaloptin [type="checkbox"]:checked+label:after {
        top: 1vw;
        font-size: 5vw;
        left: 1.2vw;
        line-height: 6vw;
        color: #ff0000;
    }

    .plain-ml-wrapper.firstMlistForm.mlistPage .terms a {
        font-size: 4vw;
    }

    .plain-ml-wrapper.firstMlistForm.mlistPage .mlform>div.terms {
        margin: 3vw auto 0;
    }

    span.input-error {
        font-size: 4vw;
        text-transform: uppercase;
    }
    .globaloptin.c1 span.input-error {
        line-height: 8vw;
    }
    form.mlistFormOne.mlform.singleform.twostep.singleStepForm input.errored {
        border: 0.9vw solid #ff0000;
    }
    .plain-ml-wrapper.firstMlistForm.mlistPage p.terms-message.fadeIn {
        font-size: 3.5vw;
        padding: 2vw;
    }

    .plain-ml-wrapper.firstMlistForm.mlistPage p.terms-message.fadeIn a {
        font-size: 3.5vw;
    }

    .thankyou.fadeOut.fadeIn {
        font-size: 5vw;
    }

    .plain-ml-wrapper.firstMlistForm.mlistPage .mlform>div.globaloptin {
        margin: 4vw auto;
    }

    .plain-ml-wrapper select {
        background-size: 6vw;
    }


    .leftflow,
    .rightflow {
        display: none;
    }

    .plain-ml-wrapper.firstMlistForm.mlistPage .mlform .mlist-title {
        font-size: 14vw;
        line-height: 1;
        margin-top: 10vw;
    }

    br.desk {
        display: block;
    }

    form.mlistFormOne {
        max-width: 90vw;
    }

    form.mlistFormOne.mlform.singleform.twostep.singleStepForm>div {
        margin-top: 7vw;
    }

    input#submitbutton {
        font-size: 9.3vw;
        max-width: initial;
        width: 100%;
        height: 14.5vw;
        line-height: 14.5vw;
    }

    br.footerMobBrk {
        display: block;
    }

    .copyRightWrapper span,
    .copyRightWrapper a {
        font-size: 3vw;
        line-height: 2;
    }

    .copyRightWrapper {
        position: relative;
        width: 90vw;
        margin: 25vw auto 8vw auto;
    }



    .submit {
        max-width: 47vw;
    }

    form.mlistFormOne>div.submit {
        max-width: 47vw;
        width: 100%;
    }

    .mlist-title.thank_title {
        font-size: 6vw;
        margin-top: 17.6vw;
    }

    
.mlist-title.thank_title span {
    font-size: 4vw;
}

    .thankyouWrapper {
        margin-top: 37vw;
    }

    .imageWrapper,
    .rightWrapper {
        width: 100%;
        margin: 0 auto;
        display: block;
        max-width: 90vw;
    }

    .imageWrapper img {
        width: 50vw;
    }

    .textWrapper {
        font-size: 9.066666666666666vw;
    }

    .rightWrapper {
        margin: 4vw 0;
    }

    a.preorder {
        font-size: 7.7vw;
        max-width: 39vw;
        width: 100%;
        height: 12.3vw;
        line-height: 12.3vw;
    }

    .preorder {
        margin: 5vw auto;
    }
    .plain-ml-wrapper.firstMlistForm.mlistPage .mlform .mlist-title span {
        font-size: 5vw;
        vertical-align: middle;
        margin: 3vw auto;
        line-height: 2;
    }
    .message p.message-description {        
        font-size: 3.5vw;        
    }
}
